uuid:
  -
    value: dadc427f-338e-4133-893e-6e0610f98b09
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-31T08:54:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery: {  }
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
